url-loader安装报错

kycp1 发布于 2017/10/11 23:52
阅读 107
收藏 0

以下是报错信息,希望大神指点迷津,小弟谢谢了!

$ npm install url-loader --save-dev

npm ERR! Windows_NT 10.0.14393 npm ERR! argv "F:\\nodejs\\node.exe" "F:\\nodejs\\node_modules\\npm\\bin\\npm-cli.js" "install" "url-loader" "--save-dev"

npm ERR! node v4.4.7 npm ERR! npm  v2.15.8

npm ERR! code EPEERINVALID  

npm ERR! peerinvalid The package webpack@1.15.0 does not satisfy its siblings' peerDependencies requirements!

npm ERR! peerinvalid Peer extract-text-webpack-plugin@1.0.1 wants webpack@^1.9.11

npm ERR! peerinvalid Peer file-loader@1.1.5 wants webpack@^2.0.0 || ^3.0.0 npm ERR! peerinvalid Peer html-webpack-plugin@2.30.1 wants webpack@1 || ^2 || ^2.1.0-beta || ^2.2.0-rc || ^3  

npm ERR! Please include the following file with any support request: npm ERR!     G:\ideaObject\wojoqmall\doc\wojoqmall-fe\npm-debug.log

加载中
返回顶部
顶部